Subject: Temperature fluctuation during a const T simulation

From: mike smith <[email-masked]>
Date: Fri, 25 May 2001 11:09:54 -0700 (PDT)

Dear listers,

In molecular dynamics, there are a lot of techniques
to keep the Temperature(T) constant, such as velocity
scaling, NOSE heat bath, Langevin dynamics, and so on.

However, as you know that the T can't always be a
constant, but fluctuating around the input value.

I am doing a simulation by Langevin dynamics, and my
trouble is that the T fluctuation of my results is
very big (The variance of T is about 50K). I think
this will weaken any of my conclusions based on the
simulation, especially for those temperature senstive
quantuties. 

Since I don't have much experience on Langevin
dynamics, I am wondering if anyone could give me some
help on how to MINIMIZE the temperature fluctuation
for Langevin dynamics. Thanks a lot in advance.

Sincerely,

Mike Smith

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/